

/* Blue v0.85b S3 by Andy Williams & Ivar Borst - IE7 */
.Large #slideshow, .Large #singleImage, .Original #singleImage, .Large #filmstrip, .Large #header, .Large #footer, .Large #feeds {
    _width: 802px !important;
    _margin: 0px auto;
}
body {
    background-color: #3d577a;
    font-family: Optima, Trebuchet MS;
    font-size: 14px;
    color: #101438;
}


#homepage,
#category,
#smugmug_small,
#smugmug,
#allthumbs_stretch,
#traditional,
#allthumbs,
#journal,
#filmstrip,
#slideshow,
#critique,
#singleImage,
#content {
    background-color: #9dacbf;
    padding: 10px;
}

#singleImage {
_width: 800px;
}

/* --- general --- */

a,
a.title,
.nav,
#header .nav, #footer .nav, #feeds .nav,
#breadcrumb .nav,
.cartbuttons .nav,
.title,
#imageInfo .title {
    color: #101438;
}

.albumTitle .nav {
    color: #000 !important;
}

.keyword {
    color: #000;
    font-weight: normal;
}

.updated,
.description {
    color: #000 !important;
}

/* color of the non-active links */
.pageNav,
.photoNav  {
    color: #000;
}

.photoNav {
    border: 0;
}

#searchWords,
#searchWordsShort,
select,
option, input  {
    background-color: #e0e6ee;
}

textarea {
    background-color: #e0e6ee;
}

#themePreview, 
.slideshow #captions, 
.slideshow #fades, 
#moveTool, 
.critique .refreshClear  {
    _background: none;
}


#toolbar .nav {font-weight: bold;}

/* for use with 'trebuchet MS' */
#searchWords,
#searchWordsShort {
    font-size: 13px;
}


/* --- borders --- */
.imgBorder,
.imgBorderOn {
    border: 1px solid #000;
}

a:hover .imgBorder,
a .imgBorder:hover {
    border: 1px solid #000;
}

.top_border { border-top: 1px solid #000; }
.left_border {  border-left: 1px solid #000; }
.right_border {  border-right: 1px solid #000; }
.bottom_border {  border-bottom: 1px solid #000; }


/* --- header --- */
#header_wrapper {
    margin-bottom: 0;
    border: 0;
}

#header {
    padding: 10px;
    padding-top: 25px;
    _padding-top: 24px;
    padding-bottom: 0;
    height: 25px;
    background: url(http://cdn.smugmug.com/img/themes/Blue/header.jpg) repeat-x;
}

.Large #header,
.Original #header {
    width: 800px;
_width: 800px;
}

.Large #header {
_width: 802px;
}

.smugmug #header,
.allthumbs_stretch #header,
.critique #header {
    width: 960px;
}

/* --- footer --- */

#footer_wrapper,
#cobrand_footer {
    border: 0;
    margin-top: 0;
}

#footer {
    height: 50px;
    width: 750px;
    padding: 0;
    padding-left: 10px;
    padding-right: 10px;
    background: url(http://cdn.smugmug.com/img/themes/Blue/footer.jpg) repeat-x;
}

.Large #footer,
.Large #feeds,
.Original #footer,
.Original #feeds {
    width: 800px;
}

.Large #footer,
.Large #feeds {
    _width: 802px;
}

.smugmug #footer,
.allthumbs_stretch #footer,
.smugmug #feeds,
.critique #footer,
.critique #feeds {
    width: 960px;
}

.feedLine {border: none;}

/* --- box stuff --- */
.box {
    border: 1px solid #000;
background-color: #9dacbf;
}

.boxTop {
    background-color: #3d577a;
border-bottom: 1px solid #000;
}

.boxBottom {
    background-color: #9dacbf;
}

/* --- style specific --- */
.journal_entry {
    width: 750px;
    border-bottom: 1px solid #000;
}

.journal #albumNav_top {
_width: 750px;
}

#slideshow .toolsbox {
    border: 1px solid #000;
}


#cartBG{
    background-color: #330000;
    opacity: .9
}

#cartFG .box {
    background-color: #3d577a;
    border: 2px solid #000;
}

#cartFG .box,
#cartFG .box .title {
    color: #000 !important; 
}



#userKeywords .boxTop {
    display: block;
    height: 12px;
}

/*-- Lightbox --*/

#lightBoxNav {
height: 16px;
background-color: #9dacbf;
border-top: 3px solid #101438;
border-bottom: 3px solid #101438;
}

#lightBoxNav .cart_add {
vertical-align: middle;
}

#lightBoxBG, #cartBG {
 background-color: #3d577a;
 opacity: .9;
 _filter: alpha(opacity=90);
}

#lightBoxNav,
#lightBoxNav a, 
#lightBoxNav .nav, 
#lightBoxNav a.nav, 
#lightBoxNav .foreground {
color: #000;
font-weight: bold;
}

#lightBoxNav .title {
color: #000;
font-weight: bold;
}

#lightBoxCaption {
color: #2c2c2c;
font-weight: bold;
font-size: 14px;
position: relative;
top: 0px ;
background-color: #9dacbf;
border: 2px solid #101438;
}

#lightBoxDetails .comments_container {
color: #2c2c2c;
font-weight: normal;
font-size: 14px;
position: relative;
top: 0px;
}

#lightBoxDetailsHeader {
    background-color: #101438;
    border: 1px solid #101438;
}

#lightBoxDetailsHeader .title {
    color: #999999;
}

#lightBoxDetails .comments_container .comments_tools,
#lightBoxDetails .comments_container .comments_add {
    background-color: #9DACBF;
    border-top: none;
    border-left: 1px solid #101438;
    border-right: 1px solid #101438;
    border-bottom: none;
}

#lightBoxDetails .comments_container .comments_list,
#lightBoxKeywords,
#lightBoxExif {
    background-color: #9DACBF;
    border-top: none;
    border-left: 1px solid #101438;
    border-right: 1px solid #101438;
    border-bottom: 1px solid #101438;
}

#lightBoxDetails .comments_container .box,
#lightBoxDetails .comments_container .box .boxTop,
#lightBoxDetails .comments_container .box .boxBottom {
    border: none;
    background-color: transparent;
}

#lightBoxDetails .comments_container .box .boxTop {
    border-bottom: 1px solid #333333;
}

#lightBoxDetails .comments_container .box .nav,
#lightBoxDetails .comments_container .boxTop .nav {
    color: #333333;
}

#lightBoxPhotoCaption.show_details #lightBoxImage,
#lightBoxPhotoCaption.show_details #lightBoxCaption {
    border: 1px solid #101438;
}

#lightBoxPhotoCaption.show_details #lightBoxCaption {
    background-color: #9DACBF;
}

#lightBoxDetailsHeader.nav {
    color: #ffffff;
}

#lightBoxDetails .lightbox_details_link {
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
}

#lightBoxDetails .lightbox_details_link.title {
    color: #9DACBF;
}

#lightBoxExif .exif_basic {
    background-color: #ffffff;
    border: 1px solid #ffffff;
}

#lightBoxImage {
border: 2px solid #101438;
}

/* --- helper --- */
.helpie {
    color: #000;
}

#helper {
    background-color: #3d577a;
    border: 1px solid #000;
    color: #000;
}

#helper h3 {
    color: #000;
}

/*-- Graphics --*/

.smuglogo, .smugmug-pro .smuglogo {
width: 116px;
height: 24px;
background-image: url(http://cdn.smugmug.com/img/themes/Blue/logo.png);
_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/logo.png');
}

.smugmug-pro #header {
padding-bottom:0px;
}

.smugmug-pro #toolbar {
    margin-top: 0px;
}

.shoppingcart[class] {
    background: transparent url(http://cdn.smugmug.com/img/themes/Blue/shoppingCart.png) no-repeat;
}

.shoppingcart {
    width: 21px;
	height: 18px;
	vertical-align:	bottom;
	margin: 0px 0px 2px 3px;
_background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/shoppingCartIE.png');



}




a:hover .shoppingcart {
		background: transparent url(http://cdn.smugmug.com/img/themes/Blue/shoppingCart.png) no-repeat 0px -18px;
	_background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/shoppingCartHoverIE.png');

}

.cart_add {
    width: 21px;
	height: 18px;
	vertical-align:	top;
	margin-right: 10px;
		background: transparent url(http://cdn.smugmug.com/img/themes/Blue/addButton.png) no-repeat;
_background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/addButtonIE.png');
	}
a:hover .cart_add {
		background: transparent url(http://cdn.smugmug.com/img/themes/Blue/addButton.png) no-repeat 0px -18px;
	_background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/addButtonHoverIE.png');
	}

.cart_bulk {
    width: 21px;
	height: 18px;	
	vertical-align:	top;
		background: transparent url(http://cdn.smugmug.com/img/themes/Blue/bulkButton.png) no-repeat;
_background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/bulkButtonIE.png');
	}


a:hover .cart_bulk {
		background: transparent url(http://cdn.smugmug.com/img/themes/Blue/bulkButton.png) no-repeat 0px -18px;
	_background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/bulkButtonHoverIE.png');
}

.cart_view {
    width: 21px;
	height: 18px;
	vertical-align:	top;
		background: transparent url(http://cdn.smugmug.com/img/themes/Blue/shoppingCart.png) no-repeat;
_background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/shoppingCartIE.png');
	}

a:hover .cart_view {
		background: transparent url(http://cdn.smugmug.com/img/themes/Blue/shoppingCart.png) no-repeat 0px -18px;
	_background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/shoppingCartHoverIE.png');
}

.searchglass {
    width: 16px;
	height: 16px;
	vertical-align:	middle;
	margin-left: 3px;
		background: transparent url(http://cdn.smugmug.com/img/themes/Blue/searchglass.png) no-repeat;
_background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/searchglassIE.png');
	}

.searchglass:hover {
		background: transparent url(http://cdn.smugmug.com/img/themes/Blue/searchglassHover.png) no-repeat 0px -16px;
	}

.searchResults .searchglass { 
    background-color: transparent !important; 
    background: transparent url(http://cdn.smugmug.com/img/themes/Blue/searchglass.png) no-repeat !important;
_background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/searchglassIE.png'); 
} 
 
.searchResults .searchglass:hover { 
    background: transparent url(http://cdn.smugmug.com/img/themes/Blue/searchglassHover.png) no-repeat 0px -16px !important; 
}


/*-- Buttons  --*/

.buttons, .smbuttons { 
color: #000;
background-color: #9dacbf;
border: 1px solid #000000;
}

.buttons:hover,
.smbuttons:hover {
color: #9dacbf;
background-color: #3d577a;
border-color: #000;
}

#homepage a .map_this {
    background-image: url(http://cdn.smugmug.com/img/themes/Blue/buttons.gif);
    background-position: 0px -30px;
}

#homepage a:hover .map_this {
    background-image: url(http://cdn.smugmug.com/img/themes/Blue/buttons.gif);
    background-position: 0px -45px;
}

a .add_photos {
    background-image: url(http://cdn.smugmug.com/img/themes/Blue/buttons.gif);
    background-position: 0px -60px;
}

a:hover .add_photos {
    background-image: url(http://cdn.smugmug.com/img/themes/Blue/buttons.gif);
    background-position: 0px -75px;
}

#filmstrip #leftMove {
    background: url(http://cdn.smugmug.com/img/themes/Blue/leftArrow.png);
    _background:transparent;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='http://cdn.smugmug.com/img/themes/Blue/leftArrow.png');
}

#filmstrip #rightMove {
    background: url(http://cdn.smugmug.com/img/themes/Blue/rightArrow.png);
    _background:transparent;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src='http://cdn.smugmug.com/img/themes/Blue/rightArrow.png');
}


.star {
    background: url(http://cdn.smugmug.com/img/themes/Blue/star.png);
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/star.png'); 
}

.bigStarSolid {
    background: url(http://cdn.smugmug.com/img/themes/Blue/bigStarSolid.png);
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/bigStarSolid.png'); 
}

.bigStarTrans {
    background: url(http://cdn.smugmug.com/img/themes/Blue/bigStarTrans.png);
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/bigStarTrans.png'); 
}

.feedStandard {
    background: url(http://cdn.smugmug.com/img/themes/Blue/feeds.png);
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,
sizingMethod=image src='http://cdn.smugmug.com/img/themes/Blue/feeds.png'); 
}


/* for loggedIn, make the boxTop nav */
/* black for better readability */
.boxTop .nav {
    color: #000
}

#userKeywords .boxTop {display: none;}

a #themes_button {
    background-image: url(http://cdn.smugmug.com/img/themes/Blue/themesbutton.gif);
    background-position: 0px 0px;
}

a:hover #themes_button {
    background-image: url(http://cdn.smugmug.com/img/themes/Blue/themesbutton.gif);
    background-position: 0px -15px;
}

#cobrand_footer {
margin-top: -5px;
width: auto;
}

/* small tranny star */
.starTrans {
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingmethod=image ,src='http://themes.smugmug.com/photos/107636308-O.png');
}

.starTrans[class] {
    background: url(http://themes.smugmug.com/photos/107636308-O.png) no-repeat;
}


/* page picker crap */
.pageNav, a.pageOn .nav {
    color: #101438;
    font-weight: bold;
    }

.pageNav .nav {
    font-weight: normal;
    }

.pickerContent a.page {
    color: #fff;
    font-weight: normal;
    }

.pickerContent a.page:hover {
    background-color: #9DACBF;
    color: #101438;
    }
    
.pickerContent a.pageOn, .pickerContent a.pageOn:hover {
    background-color: #3D577A;
    color: #fff;
    }


/* fixes smug&crit &.Large on popular with no popular photos */
.Large.popularGallery #content {
    width: 800px;
    }

.smugmug.popularGallery #content,
.allthumbs_stretch.popularGallery #content,
.critique.popularGalelry #content {
    width: 960px;
    }

/* IE7 tickmark box fixes */
p input, /* the password page */
#photoTools input, /* arrange mode */
#slideshow #fades, /* the slideshow toolsbox */
#slideshow #captions, /* the slideshow toolsbox */
#smugLoupe input  {
    ~background-color: #9dacbf;
}

#header {
    _margin-bottom: -23px;
}
#smugmug, #allthumbs_stretch {
    _margin-top: -23px;
}

.critique #header {
_margin-bottom: -24px;
}

.Large #header,
.Original #header {
_margin-bottom: -24px !important;
}

#visitorMessage {
border-color: white !important;
color: white !important;
}
#visitorMessage a {
color: white !important;
}



.sm-button {
    border-top: solid 1px #101438;
    border-bottom: solid 1px #101438;
    background: #9dacbf url(http://cdn.smugmug.com/img/buttons/bg/dkblue_ltblue-3.gif) 0 0 repeat-x;
}
.glyphButton .first-child, .yui-menu-button button {
    background-image: url(http://cdn.smugmug.com/img/buttons/bg/dkblue_ltblue-3.gif);
}
.sm-button button, .sm-button a {
    color: #101438;
}
.sm-button {
    border-left: solid 1px #101438;
    border-right: solid 1px #101438;
    _border-left: none;
    _border-right: none;
    ~border-left: none;
    ~border-right: none;
}
.sm-button .first-child {
    border: none;
    _border-left: solid 1px #101438;
    ~border-left: solid 1px #101438;
    _border-right: solid 1px #101438;
    ~border-right: solid 1px #101438;
}



/* YUI Menus */
.yuimenu h6 {
    color: #101438;
} 
.yuimenu .bd, .yuimenu h6, .yuimenu ul {
    border-color: #101438;
}
.yuimenuitem-selected {
    background-color: #101438;
}

.journal_caption_container {
    background-color: transparent;
    padding-top: 10px;
    padding-bottom: 1px;
    border: none;
}

#allthumbs_stretch #photos {
    margin-top: 10px;
    margin-bottom: 0px;
}

#allthumbs_stretch #albumNav_bottom #photoTools {
    border-bottom: none;
}

/* stretchy css */

.smugmug_ajax #bodyWrapper {
    padding: 0 10px;
    min-width: 755px;
    width: auto;
}
.smugmug_ajax #smugmug #thumbnails .photo {
    height:110px;
    margin:0pt 8px 0pt 0pt;
    width:100px;
}
.smugmug_ajax #smugmug {
    padding:8px;
}
.smugmug_ajax .rightColumn {
    padding-left:8px;
}
.smugmug_ajax #smugmug, .smugmug_ajax #header, .smugmug_ajax #footer, .smugmug_ajax #feeds, .smugmug_ajax #cobrand_footer {
    width: auto;
    ~min-width: 755px;
}
.smugmug_ajax #smugmug #photos{
    _width: 100%;
}
.smugmug_ajax #footer, .smugmug_ajax #feeds {
    text-align: center;
}
.smugmug_ajax .feedLine {
    float: none;
    border: 0 !important;
}
.smugmug_ajax #smugmug #thumbnails div.size_Thumb {
    width: 150px;
    height: 165px;
}
.smugmug_small #header, .smugmug_small #footer, .smugmug_small #smugmug {
    margin: 0 auto;
    width: 750px;
}
.smugmug_small #header_wrapper {
_margin-bottom: -23px;
}

.slideshow.slideshow_stretch #slideshow, 
.slideshow.slideshow_stretch #header, 
.slideshow.slideshow_stretch #footer,
.journal_new #journal, 
.journal_new #header, 
.journal_new #footer,
.allthumbs_stretch #allthumbs_stretch, 
.allthumbs_stretch #header, 
.allthumbs_stretch #footer {
    margin-left: 15px;    
    margin-right: 15px;
    min-width: 785px;
    width: auto;
    <!--[if IE 6]>
    _width: expression(document.documentElement.clientWidth < 815? "785px" : "auto");    
    <![endif]-->
}

.slideshow.slideshow_stretch #footer, .slideshow.slideshow_stretch #feeds,
.journal_new #footer, .journal_new #feeds,
.allthumbs_stretch #footer, .allthumbs_stretch #feeds {
    text-align: center;
}


.slideshow.slideshow_stretch .feedLine,
.journal_new .feedLine,
.allthumbs_stretch .feedLine {
    float: none;
    border: 0 !important;
}